QGIS Python Plugins Repository

Version: [162] DumpLoadField 0.0.8

Approved
yes
Author
nextgis
Uploaded
June 29, 2012, 5 a.m.
Minimum QGIS version
1.0.0
Maximum QGIS version
1.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members